Subject: [TLS] Fwd: Final reminder: Please fill out our survey on IETF authoring tools

From: Sean Turner <[email-masked]>
Date: Wed, 4 Nov 2020 11:02:04 -0500

In case you haven’t seen this, please take the time to fill this out soon.

spt

> Begin forwarded message:
> 
> From: IETF Executive Director <[email-masked]>
> Subject: Final reminder: Please fill out our survey on IETF authoring tools
> Date: November 4, 2020 at 03:10:49 EST
> To: [email-masked]
> 
> Hi 
> 
> ** Final reminder **
> 
> The IETF is conducting a survey to help us understand what tools and formats you use for authoring IETF Internet Drafts (I-Ds), how you use them and what more you need from them.  The data from this survey is vital for our future planning of tools investment.
> 
> This note is to thank the 470 of you that have responded to this survey so far but ideally we would like to get 900 responses and so this is a final reminder to please spare a few minutes to fill out the survey, even if you do not author I-Ds any more:
> 
>   https://ietf.iad1.qualtrics.com/jfe/form/SV_8d21RFqe5dBijOJ
> 
> Your email address has been selected because you have been listed as the author or submitter of an I-D in the last five years.  The survey is anonymous - we only record the data you provide and do not record your IP address or any details of your computer.
> 
> Thank you
> Jay
> 
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked]
> 
>